httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: apreq2 buildconf issues
Date Wed, 11 Jun 2003 07:13:26 GMT
Stas Bekman <stas@stason.org> writes:

[...]

> % automake
> src/Makefile.am:5: invalid variable `nobase_include_HEADERS'
> 
> % ./configure
> 
> now succeeds

[...]

> % automake --version
> automake (GNU automake) 1.4-p6

Ok, now we're getting somewhere:

  http://www.gnu.org/manual/automake-1.6.1/html_node/automake_23.html

So you probably need to upgrade your automake package to 1.6:

  % rpm -q automake
  automake-1.6.3-1

  % rpm -q libtool
  libtool-1.4.2-12

-- 
Joe Schaefer


Mime
View raw message